from fastapi import APIRouter

from api.collections import router as collections_router
from api.documents import router as documents_router
from api.search import router as search_router
from api.tenant_documents import router as tenant_documents_router

router = APIRouter()

router.include_router(collections_router, tags=["Collections"])
router.include_router(documents_router, tags=["Documents"])
router.include_router(tenant_documents_router, tags=["Tenant Documents"])
router.include_router(search_router, tags=["Search"])
